footer{
  h3{
    @include calibre(1.75rem, 400, normal, inherit);
    margin:0;
    color:$grey-9;
  }
  ul{
    li{
      a{
        color: black;
        font-weight: 400;
      }
    }
  }
  .bottom {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    nav {
      padding-right: 15px;
    }
    h5 {
      margin-bottom: 0;
    }
    ul {
      list-style: none;
      padding: 0;
      li {
        line-height: 1.563rem;
        font-size: 1.125rem;
      }
    }
  }
  .bottom-2 ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    li {
      line-height: 1.563rem;
    }
  }
  .social {
    display: flex;
    justify-content: space-between;
    padding-bottom: 1%;
    p {
      font-size: 1.125rem;
      &:last-of-type svg {
        padding-left: 15px;
        font-size: 1.188rem;
        path {
          fill: $brand-orange;
        } //path
      } //:last-of-type svg
    } //p
  } //.social
} //footer.footer-primary
